IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'ARIZATAKIP')

CREATE TABLE [dbo].[ARIZATAKIP](
	ID [int] IDENTITY(1,1) NOT NULL,
	TALEPTARIHI [datetime] NULL,
	TALEPACIKLAMA [nvarchar](500) NULL,
	TALEPKULLANICI [nvarchar](20) NULL, 
	COZUMTARIHI [datetime] NULL,
	COZUMACIKLAMA [nvarchar](500) NULL,
	COZUMKULLANICI [nvarchar](20) NULL, 
	DURUMU [nvarchar](20) NULL, 
	TALEPTURU [nvarchar](20) NULL, 
	[HOST] [nvarchar](100) NULL,
	[IP] [nvarchar](30) NULL,
 CONSTRAINT [PK_ARIZATAKIP] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
